### Hierarchy

- IUserPageDomainCurrentUserAccess

## Index

### Properties

- default_page_id
- default_page_url
- domain_id
- domain_url
- is_active
- is_administrator
- is_default_domain
- is_pending
- page_count
- user_id
- user_url

## Properties

### default_page_id

default_page_id: number

- Defined in Page/Page.ts:98

### default_page_url

default_page_url: string

- Defined in Page/Page.ts:99

### domain_id

domain_id: number

- Defined in Page/Page.ts:100

### domain_url

domain_url: string

- Defined in Page/Page.ts:101

### is_active

is_active: boolean

- Defined in Page/Page.ts:102

### is_administrator

is_administrator: boolean

- Defined in Page/Page.ts:103

### is_default_domain

is_default_domain: boolean

- Defined in Page/Page.ts:104

### is_pending

is_pending: boolean

- Defined in Page/Page.ts:105

### page_count

page_count: number

- Defined in Page/Page.ts:106

### user_id

user_id: number

- Defined in Page/Page.ts:107

### user_url

user_url: string

- Defined in Page/Page.ts:108

Generated using TypeDoc